Subject: Re: bug#33542: Strange tarball download error on Hydra

From: Ludovic Courtès <[email-masked]>
Date: Mon, 03 Aug 2020 16:34:09 +0200

Hi,

Mark H Weaver <[email-masked]> skribis:

> Mark H Weaver <[email-masked]> writes:
>
>> On Hydra, the armhf builds for al variants of 'linux-libre-4.14.84'
>> failed because the tarball download failed.  See below for the build
>> log.  Strangely, it was unable to find the (guix base16) module.
>
> I now see that 89f1fee8e788fc32d08583b4207c1ecb91d50f28 added a new use
> of (guix base16) during downloads, and that the copies of Guix currently
> running on the armhf build slaves is too old to include (guix base16).

This bug is now 2 years old and not applicable to deployments made since
then.  Closing!

Ludo’.